=== debian/control ===
Source: qgo
Section: games
Priority: optional
Maintainer: Yann Dirson <dirson@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 9), autotools-dev, libqt4-dev (>= 3:3.3.4-3), libasound2-dev

Package: qgo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gnugo
Description: Go client and full featured SGF editor
 qGo is a computerized board on which you can play the game of Go
 against another player, view and edit smart-go files, and connect to
 Go servers on the internet. It can also interface with computer Go
 programs such as GNU Go that speak the Go modem protocol. The qGo
 homepage can be found at http://qgo.sourceforge.net/. Have a look at
 the cgoban package if you are interested in a Go client with less
 package dependencies.
 .
 Go is an ancient game originated from China, with a definite history
 of over 3000 years, although there are historians who say that the
 game was invented more than 4000 years ago. The Chinese call the game
 Weiqi, other names for Go include Baduk (Korean), Igo (Japanese), and
 Goe (Taiwanese).
 .
 In this game, each player tries to exert more influence on territory
 than her opponent, using threats of death, capture, or isolation. It
 is, therefore, a symbolic representation of the relationships between
 nations. Go is getting increasingly popular around the world,
 especially in Asian, European and American countries, with many
 worldwide competitions being held. 
 .
 The game of Go is played on a board. The Go set is comprised of the
 board, together with 181 black and 180 white stones. The standard
 board has 19 lines by 19 lines, but 13x13 and 9x9 boards can also be
 used. However, the 9x9 and 13x13 boards are usually for beginners;
 more advanced players would prefer the traditional 19x19 board. 
 .
 Compared to International Chess and Chinese Chess, Go has far fewer
 rules. Yet this allowed for all sorts of moves to be played, so Go
 can be a more intellectually challenging game than the other two
 types of Chess. Nonetheless, Go is not a difficult game to learn, so
 have a fun time playing the game with your friends. 
 .
 (adopted from http://senseis.xmp.net/?WhatIsGo)
