=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_configure:
#	dh_auto_configure -- $(CONFFLAGS) --bindir=/usr/games

export CXXFLAGS = -fpermissive
export QTDIR = /usr/share/qt4

override_dh_auto_build:
	dh_auto_build --parallel

override_dh_install:
	dh_install --fail-missing

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/translations/*.qm
