## qgo 2.0~git-20131123

=== debian/changelog ===
qgo (2.0~git-20131123-1build1) trusty; urgency=medium

  * No change rebuild against libqt5core5a.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 14 Mar 2014 11:32:35 +0000

qgo (2.0~git-20131123-1) unstable; urgency=low

  * Snapshot from new upstream tree.
    * Working interface for managing credentials (Closes: #596439).
    * Avoid looping too much waiting for GTP engine (Closes: #419855).
    * Dropping patches 01_gnugo, 04_desktop, included upstream.

 -- Yann Dirson <dirson@debian.org>  Tue, 03 Dec 2013 21:07:19 +0100

qgo (2.0~git-20130914-1) unstable; urgency=low

  * Snapshot from new upstream tree.
    * Fix snapshot tarball generation to embed a "qgo2" toplevel dir.
    * Builds with qt5, and libpulse instead of libasound2.
    * New patch 05_lrelease to look for lrelease in PATH.
  * Move upstream URL from extended description to Homepage field.
  * Remove description of the game from extended description, point to the
    one in the description of gnugo instead.
  * Remove empty build/ hierarchy on clean.

 -- Yann Dirson <dirson@debian.org>  Sun, 22 Sep 2013 17:35:30 +0200

qgo (2.0~git-20130413-1) unstable; urgency=low

  * Snapshot from new upstream tree (Closes: #717336).
    * Fixes player list sorting (Closes: #458252)
    * Fixes updating files list in "open file" dialog (Closes: #684937).
  * Fixed MimeType in qgo.desktop to be a list (Closes: #629450).
  * Added a README.source explaining how to build upstream tarball.
  * Added VCS fields in control file.
  * Bumped Standards-Version to 3.9.4, no change.
  * Dropped obsolete build-dep on autotools-dev.
  * Added qgo2 authors to copyright file.

 -- Yann Dirson <dirson@debian.org>  Sun, 11 Aug 2013 22:52:24 +0200
