=== debian/control ===
Source: qgo
Section: games
Priority: optional
Maintainer: Yann Dirson <dirson@debian.org>
Vcs-Browser: http://git.debian.org/?p=collab-maint/qgo.git
Vcs-Git: git://git.debian.org/git/collab-maint/qgo.git
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), qtbase5-dev, qtmultimedia5-dev, qttools5-dev-tools, libpulse-dev
Homepage: http://qgo.sourceforge.net/

Package: qgo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gnugo
Description: Go client and full featured SGF editor
 qGo is a computerized board on which you can play the game of Go
 against another player, view and edit smart-go files, and connect to
 Go servers on the internet. It can also interface with computer Go
 programs such as GNU Go that speak the Go modem protocol. Have a look
 at the cgoban package if you are interested in a Go client with less
 package dependencies.
 .
 See description of the gnugo package for a short description of the
 game.
