=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 #	dh_auto_configure -- $(CONFFLAGS) --bindir=/usr/games
 
 export CXXFLAGS = -fpermissive
-export QTDIR = /usr/share/qt4
+export QT_SELECT=qt5
 
 override_dh_auto_build:
 	dh_auto_build --parallel
@@ -22,3 +22,4 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f src/translations/*.qm
+	rm -rf build/
