=== debian/watch ===
version=3
#http://prdownloads.sourceforge.net/qgo/qgo-(.*)\.tar\.gz?download \
http://sf.net/qgo/qgo-(\d+[0-9\-\.r]+)\.tar\.gz \
	debian uupdate
