## qgo 2.1~git-20140518

=== debian/changelog ===
qgo (2.1~git-20140518-1) unstable; urgency=medium

  * Snapshot from new upstream tree.
    * Fixes "segmentation fault on Talk via double click on name" (Closes:
    #734016).
    * Dropping patch 05_lrelease, not necessary any more.

 -- Yann Dirson <dirson@debian.org>  Mon, 19 May 2014 20:52:44 +0200
