## qgo 2.1~git-20141009

=== debian/changelog ===
qgo (2.1~git-20141009-1) unstable; urgency=medium

  * Snapshot from new upstream tree.
    * Stop installing sgf MIME definition (in a wrong place, and useless,
      Closes: #749582)
    * Fixes installation on non-Linux archs.

 -- Yann Dirson <dirson@debian.org>  Tue, 14 Oct 2014 21:14:21 +0200

qgo (2.1~git-20140826-1) unstable; urgency=medium

  * Snapshot from new upstream tree.
    * Fixes "crash after game finished" (Closes: #755142).
  * Updated VCS URLs.
  * Change Homepage field to the github repo, since 2.x upstream does
    not have any control on the sourceforge project yet.
  * Bumped Standards-Version to 3.9.5, no change.

 -- Yann Dirson <dirson@debian.org>  Sat, 13 Sep 2014 21:43:21 +0200
