=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: games
 Priority: optional
 Maintainer: Yann Dirson <dirson@debian.org>
-Vcs-Browser: http://git.debian.org/?p=collab-maint/qgo.git
-Vcs-Git: git://git.debian.org/git/collab-maint/qgo.git
-Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/qgo.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/qgo.git
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), qtbase5-dev, qtmultimedia5-dev, qttools5-dev-tools, libpulse-dev
-Homepage: http://qgo.sourceforge.net/
+Homepage: https://github.com/pzorin/qgo
 
 Package: qgo
 Architecture: any
