## qgo 2.1~git-20150530

=== debian/changelog ===
qgo (2.1~git-20150530-1) unstable; urgency=medium

  * Snapshot from new upstream tree.
  * Bumped Standards-Version to 3.9.6, no change.
  * Fixed specification of additional CXXFLAGS not to shadow the
    standard flags.
  * Provide a qgo-dbg package.

 -- Yann Dirson <dirson@debian.org>  Tue, 02 Jun 2015 23:52:53 +0200
