=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #override_dh_auto_configure:
 #	dh_auto_configure -- $(CONFFLAGS) --bindir=/usr/games
 
-export CXXFLAGS = -fpermissive
+export DEB_CXXFLAGS_MAINT_APPEND = -fpermissive
 export QT_SELECT=qt5
 
 override_dh_auto_build:
@@ -19,6 +19,9 @@
 override_dh_install:
 	dh_install --fail-missing
 
+override_dh_strip:
+	dh_strip --dbg-package qgo-dbg
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f src/translations/*.qm
