## qgo 2.1~git-20160623

=== debian/changelog ===
qgo (2.1~git-20160623-1) unstable; urgency=medium

  * New supstream snapshot (Closes: #811786, #827301).
  * Migrate to dbgsym.

 -- Yann Dirson <dirson@debian.org>  Sun, 10 Jul 2016 18:05:30 +0200
