=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Vcs-Git: git://anonscm.debian.org/collab-maint/qgo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/qgo.git
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), qtbase5-dev, qtmultimedia5-dev, qttools5-dev-tools, libpulse-dev
+Build-Depends: debhelper (>= 9.20160114~), qtbase5-dev, qtmultimedia5-dev, qttools5-dev-tools, libpulse-dev
 Homepage: https://github.com/pzorin/qgo
 
 Package: qgo
@@ -22,11 +22,3 @@
  .
  See description of the gnugo package for a short description of the
  game.
-
-Package: qgo-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: qgo (= ${binary:Version}), ${misc:Depends}
-Description: Debug symbols for qGo
- This package contains the debug symbols for qGo.
