## qgo 2.1~git-20180413

=== debian/changelog ===
qgo (2.1~git-20180413-1) unstable; urgency=medium

  * New supstream snapshot.
  * Update Vcs-* for salsa migration.
  * Remove obsolete debian/watch.
  * New patch to restore toplevel qmake file removed upstream, so
    debhelper autopicks correct build options for qmake.

 -- Yann Dirson <dirson@debian.org>  Sun, 17 Feb 2019 16:51:48 +0100
