=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: games
 Priority: optional
 Maintainer: Yann Dirson <dirson@debian.org>
-Vcs-Git: git://anonscm.debian.org/collab-maint/qgo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/qgo.git
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9.20160114~), qtbase5-dev, qtmultimedia5-dev, qttools5-dev-tools, libpulse-dev
 Homepage: https://github.com/pzorin/qgo
+Vcs-git: https://salsa.debian.org/debian/qgo.git
+Vcs-browser: https://salsa.debian.org/debian/qgo
 
 Package: qgo
 Architecture: any
