=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package qgo-dbg
+	dh_strip --dbgsym-migration='qgo-dbg (<< 2.1~git-20150623-1~)'
 
 override_dh_auto_clean:
 	dh_auto_clean
